Finds Pets by tags.
curl --request GET \
--url https://petstore3.swagger.io/api/v3/pet/findByTags \
--header 'Authorization: Bearer <token>'import requests
url = "https://petstore3.swagger.io/api/v3/pet/findByTags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://petstore3.swagger.io/api/v3/pet/findByTags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "doggie",
"photoUrls": [
"<string>"
],
"id": 10,
"category": {
"id": 1,
"name": "Dogs"
},
"tags": [
{
"id": 123,
"name": "<string>"
}
]
}
]{
"code": "<string>",
"message": "<string>"
}pet
Finds Pets by tags.
Multiple tags can be provided with comma separated strings. Use tag1, tag2, tag3 for testing.
GET
/
pet
/
findByTags
Finds Pets by tags.
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Tags to filter by
⌘I